.FreeLayout {
  // padding: 40px;
  position: relative;
  height: 100vh;
}
.FreeLayoutimageBG {
  position: absolute;
  bottom: -5px;
  right: -5px;
  z-index: -1;
}
.content {
}
.contentAndBackbutton {
  display: flex;
  justify-content: space-between;
  height: 100%;
}
